» Ubuntu » Pakete » precise (12.04LTS) » editors » wordgrinder
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Quellcode: wordgrinder  ]

Paket: wordgrinder (0.3.3-1) [universe]

Links für wordgrinder

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket wordgrinder herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • David Given

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

  • Homepage [wordgrinder.sourceforge.net]

Ähnliche Pakete:

a simple word processor that runs in a terminal

Andere Pakete mit Bezug zu wordgrinder

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb
  • dep: liblua5.1-0
    Shared library for the Lua interpreter version 5.1
  • dep: liblua5.1-filesystem0
    luafilesystem library for the Lua language version 5.1
  • dep: libncursesw5 (>= 5.6+20071006-3)
    shared libraries for terminal handling (wide character support)

wordgrinder herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 75,7 kB244,0 kB [Liste der Dateien]
i386 72,8 kB224,0 kB [Liste der Dateien]